#include <stdio.h>
#include <stdlib.h>

typedef struct ponto Ponto;

Ponto *criar_ponto();
void libera_ponto(Ponto *P);
float point_distance(Ponto *P1, Ponto *P2);
void set_value(Ponto *p, int x, int y);
